• caglararli@hotmail.com
  • 05386281520

CVE-2023-6152 | Grafana/Grafana Enterprise prior 9.5.16/10.0.11/10.1.7/10.2.4/10.3.3 Email authorization (GHSA-3hv4-r2fm-h27f)

Çağlar Arlı      -    11 Views

CVE-2023-6152 | Grafana/Grafana Enterprise prior 9.5.16/10.0.11/10.1.7/10.2.4/10.3.3 Email authorization (GHSA-3hv4-r2fm-h27f)

A vulnerability was found in Grafana and Grafana Enterprise. It has been declared as problematic. This vulnerability affects unknown code of the component Email Handler. The manipulation leads to incorrect authorization. This vulnerability was named CVE-2023-6152. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.